/******************************************************************************
 * KENOBI - theme.css
 ******************************************************************************/

/******************************************************************************
 * Containers
 ******************************************************************************/

body
{
    background:    window;
    font: caption;
    margin:        0px;
    padding:       0px;
    color:         #000;
    width:       100%;
    text-align:center;
    border:0 none;
}

h1
{
    font-size: 12px;
    font-weight:   bold;
    color: #000;
    margin: 0px 0px 10px 0px;
}

h2
{
    font-size: 11px;
    font-weight:   bold;
	color: #000;
	margin: 0px 0px 0px 15px;
}

h3
{
    font-size: 11px;
    font-weight:   normal;
	color: #900;
	margin: 0px 0px 0px 35px;
	display:inline;
}

h4
{
    font-size: 10px;
    font-weight:   normal;
	color: #000;
	margin: 0px 0px 0px 45px;
	padding: 0px;
	display:inline;
}

fieldset
{
    font-size: 11px;
    font-weight:   normal;
	margin: 0px;
	padding: 0px;
}

code
{
    font-size: 11px;
    font-weight:   normal;
	padding: 5px;
}

#m-container
{
	width:         98%;
    margin-left:auto;
    margin-right: auto;
	text-align:center;
}

#m-container-top
{
	margin:        0px;
	padding:       0px;
	height:        100px;
    text-align: center;
	/*border-bottom:    1px solid black;*/
}

#m-container-top .logo
{
   float:         left;
	width:         65px;
	margin:        0px;
	padding:       0px;
}

#m-container-top .text
{
    float:         right;
    width:         685px;
    margin:        0px;
    padding:       0px;
    text-align:    right;
}

#m-container-top .text h1
{
    font-size:     14px;
    font-weight:   bold;
    color:         #990000;
    margin : 0px;
}

#m-container-top .text h2
{
    font-size:     12px;
    font-weight:   bold;
    color:         #666;
    margin : 0px;
}

#m-container-module
{
	padding:       2px;
    font-size:     11px;
    font-weight:   bold;
	text-align:    right;
}

#m-container-topmenu
{
    background: menu;
	border-bottom:    1px solid #eee;
	padding: 0px;
	position: relative; /* posistion deve ser relative */
	z-index: 0; /* z-index deve ser menor que em mainmenuContainer */
}

#m-container-dhtmlmenu /* estilo para o mainmenuContainer -> deve ser criado */
{
/*    float:         left;*/
    padding: 0px;
	top: 0px;
	position: relative; /* position deve ser relative */
	z-index: 1; /* z-index deve ser maior que em contentContainer e contentFullContainer */
    background: menu;
	width: 100%;
	height: 23px;
	border-top:    1px solid threedhighlight;
	border-bottom:    1px solid threeddarkshadow;
	/*
	border-top:    1px solid #FFFFFF;
	border-left:    1px solid #FFFFFF;
	border-bottom:    1px solid #808080;
	border-right:    1px solid #808080;
	*/
}

#m-container-menu
{
    float:         left;
    background: menu;
	width:		   150px;
	padding: 0px;
}

#m-container-content
{
    float:         left;
	width:         580px;
	height:        auto;
	text-align:    left;
    margin-left:   8px;
    margin-right:  8px;
    margin-top:    8px;
    margin-bottom: 8px;
	position: relative; /* posistion deve ser relative */
	z-index: 0; /* z-index deve ser menor que em mainmenuContainer */
	font: caption;
	font-weight: normal;
}

#m-container-content-full
{
	width:         734px;
	height:        auto;
	text-align:    left;
    margin-left:   8px;
    margin-right:  8px;
    margin-top:    8px;
    margin-bottom: 8px;
	position: relative; /* posistion deve ser relative */
	z-index: 0; /* z-index deve ser menor que em mainmenuContainer */
	font: caption;
	font-weight: normal;
}

#m-container-bottom
{
    font: status-bar;
    clear:         both;
	text-align:    center;
}




/******************************************************************************
 * ???
 ******************************************************************************/

.currentPageNumber
{
  color:            #ff0000;
  font-weight:      bold;
}

div.statistics
{
  position: absolute;
  width: 500px;
  left: 10px;
  overflow:scroll;
  height:200px;
}

div.statistics .image
{
  text-align: right;
}

div.statistics .text
{
  background-color: #f7f7f7;

  border-top:       solid #555555 1pt;
  border-bottom:    solid #ffffff 1pt;
  border-left:      solid #555555 1pt;
  border-right:     solid #ffffff 1pt;

  vertical-align:   top;

  font-size:        10px;
  font-style:       normal;
  font-weight:      normal;
  color:            #000055;
  padding:          4pt;
}

.mCheckBoxGroupLabel
{
    font-weight:   bold;
}

.online
{
    color: blue;
    font-weight:   bold;
}

.offline
{
    color: red;
    font-weight:   bold;
}

div#m-container-top
{
     width: 100%;
}

#m-loading-message
{
    display:  none;
    top:      1.5%;
    right:    1%;
    width:    100px;
    height:   32px;
    position: fixed;
    border:   solid 1px #000000;
}

#m-loading-message-bg
{
    display:    none;
    top:        1.5%;
    right:      1%;
    width:      100px;
    height:     32px;
    background: #ddd;
    position:   absolute;
    opacity:    0.5;
    /*   IE   */
    border:     solid 1px #000000;
}

#m-loading-message-image
{
    top:         0px;
    width:       100px;
    height:      32px;
    opacity:     1.0;
    background:  url("images/loading.gif") no-repeat;
    position:    relative;
    margin-left: 0px;
    margin-top:  2px;
}

#m-loading-message-text
{
    font-size:   10px;
    top:         0px;
    width:       50px;
    opacity:     1.0;
    padding-top: 5px;
    position:    relative;
    margin-top:  3px;
    margin-left: 40px;
}

.total
{
    font-size: 22pt;
    width: 230px;
}

.total2
{
    font-size:   15px;
    font-weight: bold;
}

#divPrecosModificados, #divPrecosModificados .m-tableraw-row
{
    font-size: 8pt;
}

.destaque
{
    color: red;
}

.alerta, .alerta td
{
    text-decoration: line-through;
}

#divProdutos .m-tableraw-row a, #divProdutos .m-tableraw-row td, #divProdutos .m-tableraw-row-0 a, #divProdutos .m-tableraw-row-0 td, #divProdutos .m-tableraw-row-1 a, #divProdutos .m-tableraw-row-1 td
{
    font-size: 15pt;
}

#divResProduto div td, td div #divResProduto
{
    border-bottom: 1px solid gray;
    border-collapse: collapse;
}
